* {
  margin: auto;
  padding: 0;
}

html {
  scroll-behavior: smooth;
}

body {
  background-image: url("../servises/BG.jpg");
}
.container {
  top: 50%;
  left: 50%;
  position: absolute;
  transform: translate(-50%, -50%);
}
.avatar {
  vertical-align: middle;
  width: 200px;
  height: 200px;
  border-radius: 50%;
  opacity: 100%;
}

.avatar:hover {
  -webkit-transform: scale(1.2);
  -moz-transform: scale(1.2);
  -ms-transform: scale(1.2);
  -o-transform: scale(1.2);
  transform: scale(1.2);
  transition: 0.5s all ease 0s;
  -webkit-transition: 0.5s all ease 0s;
  -moz-transition: 0.5s all ease 0s;
  -ms-transition: 0.5s all ease 0s;
}

footer {
  position: fixed;
  height: 120px;
  bottom: 0;
  width: 100%;
}

#icon {
  color: #08254d;
}
